<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0629adae4c5576bb41206c0fc3b810b">
  <dict>
    <!--2021-09-17 15:12:17.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
